SciQLOP - Task #1770
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1769 (Closed): Acquisition de données
Widget de téléechargement - refactoring
17/07/2017 10:03 AM - Anonymous

Status: Closed Start date: 17/07/2017
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Une barre de progression visible pour chaque variable dans l'inspecteur de variable doit permettre de connaitre I'état d'avancement
de l'acquisition de donnée.
Seule le coté téléchargement de donnée sera prise en compte.

Related issues:
Copied from Task #1703: Widget de téléchargement Closed

History

#1-17/07/2017 10:03 AM - Anonymous
- Copied from Task #1703: Widget de téléchargement added

#2 - 17/07/2017 02:02 PM - Anonymous
- Status changed from Feedback to New

- Assignee deleted (Anonymous)

#3 - 17/07/2017 02:05 PM - Anonymous

- Subject changed from Widget de téléchargement to Widget de téléchargement - refactoring

Il faut garder le modeéle couche, le network controller ne doit plus étre connecté de la maniere qu'il I'est actuellement au variable controller, mais au
provider.
La relation sur l'acquisition actuelle est la suivante:

VC -> PROVIDER -> NC -> VC.
Elle doit devenir la suivate:
VC <-> PROVIDER <-> NC

Ce shema ne concerne que l'acquisition
#4 - 17/07/2017 06:03 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

- Start date set to 17/07/2017

#5 - 19/07/2017 02:31 PM - Anonymous

- Status changed from In Progress to Feedback

#6 - 25/07/2017 05:19 PM - Anonymous
- Status changed from Feedback to Closed
